Delete property definition
DELETE
/merchants/{merchantCode}/properties/{propertyCode}
const url = 'https://catalog.shopgate.io/v1/merchants/example/properties/example';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://catalog.shopgate.io/v1/merchants/example/properties/exampleDelete a property definition
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”merchantCode
required
string
propertyCode
required
string
Responses
Section titled “Responses”Successfully deleted
Media typeapplication/json
Merchant or property definition not found
Media typeapplication/json
object
statusCode
number
code
required
string
message
required
string
Example
{ "code": "NotFound", "message": "Merchant not found"}
